@charset "euc-jp";


/*------------------------------------------------------------------------------------
	#promotioncontent
----------------------------------------------------------------------------------- */

body {
    font-size: 83%;
}

#promotioncontent {
	width: 940px;
	margin: 11px auto 40px;
}
#promotionbanner {
	position: relative;
	margin-bottom: 5px;
	padding-bottom: 30px;
	width: 940px;
	background: url(../images/bg_01.jpg) no-repeat left top;
}
#promotioncontent #promotionbanner .logo {
	position: absolute;
	left: 12px;
	top: 12px;
}
#promotioncontent #promotionbanner h1 {
	position: absolute;
	left: 200px;
	top: 38px;
	margin: 0;
}
#promotioncontent #promotionbanner p.text {
	position: absolute;
	left: 54px;
	top: 247px;
	margin: 0;
}
#promotioncontent #promotionbanner div.img02 {
	text-align: center;
	margin-bottom: 10px;
}

#promotioncontent #promotionbanner .btn ul {
	height: 47px;
	margin: 25px 0 0 172px;
	padding: 0;
}
#promotioncontent #promotionbanner .btn ul li {
	display: inline;
	float: left;
	margin: 0 5px;
}
#promotioncontent #promotionbanner .btn .text_noscript {
	margin-top: 25px;
	text-align: center;
}

#promotioncontent #promotionbanner .contribution {
	margin: 20px 36px 10px 33px;
	padding: 21px 0 0 0;
	height: 78px;
	background: url(../images/line_01.gif) repeat-x left top;
}
#promotioncontent #promotionbanner .contribution .btn {
	display: inline;
	float: left;
	width: 317px;
	margin-left: 34px;
}
#promotioncontent #promotionbanner .contribution .text {
	display: inline;
	float: left;
	width: 486px;
}

#promotioncontent #promotionfooter {
	clear: both;
}
#promotioncontent #promotionfooter p.note {
	font-size: 75%;
	margin: 0 0 15px 0;
	color: #4b4b4b;
	text-align: right;
}
#promotioncontent #promotionfooter p.attention {
	text-align: left;
	margin: 0 0 7px 0;
	color: #4b4b4b;
}
#promotioncontent #promotionfooter div.link {
	text-align: left;
	border-top: 1px solid #bfbfbf;
	padding: 14px 0 0 0;
}
#promotioncontent #promotionfooter div.link p {
	margin: 0;
}
#promotioncontent #promotionfooter div.link p{
	float: left;
}
#promotioncontent #promotionfooter div.link p.suisyo{
	width: 461px;
}
#promotioncontent #promotionfooter div.link p.info{
	width: 319px;
}


/*------------------------------------------------------------------------------------
	#systemcontent
----------------------------------------------------------------------------------- */

#systemcontent {
	width: 454px;
	text-align: left;
}
#systemcontent .inner {
	margin: 0 10px;
}
#systemcontent h1 {
	margin: 0 0 10px 0;
}
#systemcontent h2 {
	font-size: 100%;
	margin: 0 0 5px 0;
	padding-bottom: 3px;
	border-bottom: 1px dotted #111;
}
#systemcontent p {
	margin: 0 0 15px 0;
}
#systemcontent ul li {
	margin: 0 0 15px 0;
	padding-left: 8px;
	background: url(../images/icon_01.gif) no-repeat left 0.4em;
}
#systemcontent .btn_close {
	text-align: center;
}


/*------------------------------------------------------------------------------------
	clearfix
----------------------------------------------------------------------------------- */

.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both; 
}

